@-webkit-keyframes fade-in-overlay {
    0% {
        opacity: 0;
    }
    100% {
        opacity: .65;
    }
}

@keyframes fade-in-overlay {
    0% {
        opacity: 0;
    }
    100% {
        opacity: .65;
    }
}

@-webkit-keyframes fade-out-overlay {
    0% {
        opacity: .65;
    }
    100% {
        opacity: 0;
    }
}

@keyframes fade-out-overlay {
    0% {
        opacity: .65;
    }
    100% {
        opacity: 0;
    }
}

/*== MOBILE-&-TABLET-portrait =======*/
@media only screen and (min-width: 1025px) {
    .offcanvas .full-page-view {
        display: none;
    }
}

@media only screen and (max-width:1024px) {
    body {
        padding-bottom: 62px;

    }
    html.has-menu-active {
        height: 100%;
        overflow: hidden;
    }

    .slide-menu--sub-item:nth-child(even),
    .slide-menu--item:nth-child(even) {
        background-color: #f9f9f9;
    }

    html.has-menu-active body,
    html.has-menu-active .page-wrapper {
        height: 100%;
        overflow: hidden;
    }

    .offcanvas .full-page-overlay {
        -webkit-animation: fade-in-overlay .2s ease-in-out;
        animation: fade-in-overlay .2s ease-in-out;
        opacity: 0;
    }

    .offcanvas .full-page-overlay.is-visible {
        -webkit-animation: fade-out-overlay .2s ease-in-out;
        animation: fade-out-overlay .2s ease-in-out;
        background-color: #323232;
        height: 100%;
        opacity: .65;
        overflow: hidden;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 2000;
    }

    .offcanvas .full-page-view {
        background-color: #ffffff;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        height: 100%;
        overflow: hidden;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 2500;
        left: -100%;
    }

    .offcanvas .full-page-view.is-transition-enabled {
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
    }

    .offcanvas .full-page-view.is-active {
        left: 0;
    }

    .offcanvas .full-page-view--main-bar {
        background-color: #eee;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;

        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        padding: 10px;
        position: relative;
    }

    .offcanvas .full-page-view--action-container {
        margin-left: auto;
    }

    .offcanvas .full-page-view--action-container:last-of-type {
        margin-left: 15px;
    }

    .offcanvas .full-page-view--action-container button {
        background-color: #169b56;
        border: none;
        line-height: 1;
        height: 2rem;
        width: 2rem;
        font-size: 16px;
        border-radius: 3px;
        margin-top: 0;
    }

    .offcanvas .full-page-view--action-container button.alt-back-action {
        display: none;
    }

    .offcanvas .full-page-view--action-container button.alt-back-action.is-back-enabled {
        display: block;
    }

    .offcanvas .full-page-view--action {
        color: #ffffff;
        background-color: transparent;
        border: none;
        margin-top: -.3rem;
        padding-left: .5rem;
        padding-right: .5rem;
    }

    .offcanvas .full-page-view--title {
        color: #ec6f29;
        font-size: 25px;
        font-weight: 900;
        display: flex;
        align-items: center;
        height: 100%;
        line-height: 30px;
        overflow: hidden;
        pointer-events: none;
        text-align: left;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .offcanvas .full-page-view--scroll-pane {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        height: 100%;
        overflow-x: hidden;
    }

    .offcanvas .full-page-view--scroll-pane.is-scrollable {
        -webkit-overflow-scrolling: touch;
    }

    .offcanvas .full-page-view--content {
        position: relative;
        -webkit-transition: -webkit-transform .2s ease-in;
        transition: -webkit-transform .2s ease-in;
        transition: transform .2s ease-in;
        transition: transform .2s ease-in, -webkit-transform .2s ease-in;
    }

    .top-navigation-action {
        color: #fff;
        background-color: #ec6f29;
        display: inline-block;
        height: 4.4rem;
        line-height: 4.3rem;
        padding: 0 .5rem;
        position: relative;
        text-decoration: none;
    }

    .flex-container {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .slide-menu-container {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        height: 100%;
        min-height: 40rem;
        overflow: hidden;
        position: relative;
    }

    .slide-menu-container.is-scrollable {
        height: inherit;
        overflow: inherit;
    }

    .slide-menu {
        position: relative;
        padding-bottom: 7rem;
    }

    .slide-menu--list {
        position: relative;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }

    .slide-menu--item.is-selected>.slide-menu--list {
        display: block;
        padding-bottom: 7rem;
    }

    .slide-menu--item.is-hidden {
        display: none;
    }

    .slide-menu--item .slide-menu--list {
        background-color: #ffffff;
        display: none;
        left: 100%;
        position: absolute;
        top: 0;
        width: 100%;
    }

    .slide-menu--item.category__menutitle>.navigation-list .navigation-list--item__title {
        font-weight: bold;
    }

    .slide-menu--item.category__menutitle>.navigation-list .navigation-list--item__title:after {
        display: inline-block;
        content: '';
        width: 1rem;
        height: 1rem;
        border-radius: 100%;
        vertical-align: middle;
        margin-left: .3rem;
        background-image: url(../images/svg/icon-star_active.svg);
        background-repeat: repeat-x;
        background-size: 1rem 1rem;
    }

    .slide-menu--sub-item {
        border-top: 0;
    }

    .navigation-list {
        width: 100%;
    }

    .navigation-list .navigation-list--action {
        padding: 10px;
    }

    .navigation-list .navigation-list--action a {
        display: block;
        width: 100%;
        color: #666;
        font-size: 1rem;
        text-decoration: none;
        height: auto;
        font-size: 16px;
        font-weight: 700;
        display: flex;

        align-items: center;
    }
    .navigation-list .navigation-list--action a img {
        width: 4rem;
        height: 4rem;
        margin-right: 1rem;
    }

    .navigation-list.alt-has-icon .navigation-list--action {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .navigation-list.alt-has-icon .navigation-list--arrow {
        color: #ccc;
    }

    .navigation-list--header {
        display: block;
        font-weight: 700;
        padding: 1rem;
    }

    .navigation-list--action.has-img svg {
        margin-top: 3px;
    }
    .navigation-list--action.has-img svg {
        margin-top: 3px;
    }
    .navigation-list--action.has-img svg {
        margin-top: 3px;
    }

    .navigation-list--action.has-img {
        height: 150px;
        background-color: #169b56;
        color: #fff;
    }

    .navigation-list--action.has-img img {
        max-height: 130px;
        width: auto;
        margin-right: 25px;
        margin-left: 5px;
    }
    .navigation-list--action.has-img a {
        color: #fff;
        display: flex;
        font-size: 20px;
        font-weight: 100;
        border: 1px solid #fff;
        border-radius: 40px;
        width: auto;
        padding: 15px 30px;
        line-height: 25px;
    }

    .navigation-list--action.has-img strong,
    .navigation-list--action.has-img svg {
        margin-left: 10px;
    }

    .navigation-list--action.has-img svg {
        margin-top: 3px;
    }

    .navigation-list--action:hover,
    .navigation-list--action:focus {
        background-color: #f6f6f6;
        color: #ffffff;
        cursor: pointer;
    }

    .navigation-list--action .alt-forward-action,
    .navigation-list--action .alt-forward-action {
        background-color: #169b56;
        border: none;
        line-height: 1;
        display: flex;
        color: #fff;
        align-items: center;
        justify-content: center;
        height: 2rem;
        width: 2rem;
        font-size: 16px;
        border-radius: 3px;
        margin-top: 0;
    }

    .navigation-list--action .fa {
        font-size: 16px;
        color: #169b56;
        font-weight: 700;
    }
}

@media only screen and (max-width:767px) {
    .navigation-list--action.has-img img {
        height: 110px;

    }
    .navigation-list--action.has-img img {
        max-height: 100px;
    }

    .navigation-list--action.has-img a {
        font-size: 16px;
        width: auto;
        padding: 10px 20px;
    }
    .navigation-list--action.has-img strong,
    .navigation-list--action.has-img svg {
        margin-left: 5px;
    }
    .navigation-list--action.has-img svg {
        margin-top: 5px;
    }
}


/*== MOBILE-RESET-580 =======*/
@media only screen and (max-width:600px) {
    .offcanvas .full-page-view--main-bar {
        padding: 10px;
    }
    .navigation-list.alt-has-icon .navigation-list--action,
    .navigation-list--action {
        padding: 10px;
    }
    .offcanvas .full-page-view--title {
        font-size: 20px;
    }
}



/*== MOBILE-RESET-580 =======*/

@media only screen and (max-width:375px) {
    .offcanvas .full-page-view--main-bar {
        padding: 5px;
    }
    .navigation-list.alt-has-icon .navigation-list--action,
    .navigation-list--action {
        padding: 5px;
    }
    .navigation-list .navigation-list--action a {
        font-size: 16px;
    }
    .appnav-item a {
        padding: 0.5rem;
    }
}
